Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Static Public Member Functions | List of all members
faiss::gpu::CublasGemm< float > Struct Template Reference

## Static Public Member Functions
static cublasStatus_t | gemm (cublasHandle_t handle, cublasOperation_t transa, cublasOperation_t transb, int m, int n, int k, float fAlpha, const float *A, int lda, const float *B, int ldb, float fBeta, float *C, int ldc)

## Detailed Description

### template<>
struct faiss::gpu::CublasGemm< float >

Definition at line 25 of file MatrixMult.cu.

The documentation for this struct was generated from the following file:

- MatrixMult.cu